<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><MetaID>{AE686DC9-212D-4BCD-8CF7-55B981ECF3C9}</MetaID><CreaDate>20110120</CreaDate><CreaTime>17580200</CreaTime><SyncOnce>TRUE</SyncOnce><DataProperties><lineage><Process ToolSource="C:\ArcGIS\ArcToolbox\Toolboxes\Conversion Tools.tbx\PolygonToRaster" Date="20110120" Time="175802">PolygonToRaster SuperCat4 GRIDCODE D:\CanadaData\cded_forNHDPlus\r04\Results4\FinalNHDPlusCatchment\supercatgrids\sc15502727 CELL_CENTER NONE 30</Process></lineage></DataProperties></Esri></metadata>
